services:
  hugo:
    image: hugomods/hugo:0.135.0
    container_name: hugo
    user: 1000:1000
    volumes:
      - ./:/src
    #ports:
      #- "1313:1313"
    command: server --bind 0.0.0.0
    networks:
      - net

networks:
  net:
    name: docker_public
    external: true
